package ru.yandex.wmconsole.data.info;

/**
 * Информация о первичном ключе
 *
 * User: azakharov
 * Date: 18.01.13
 * Time: 17:26
 */
public class PrimaryKeyInfo {

    private String columnName;
    private boolean autoIncrement;

    public PrimaryKeyInfo(String columnName, boolean autoIncrement) {
        this.columnName = columnName;
        this.autoIncrement = autoIncrement;
    }

    public String getColumnName() {
        return columnName;
    }

    public boolean isAutoIncrement() {
        return autoIncrement;
    }
}
